/*!
Theme Name: Insur Child theme
Theme URI: https://layerdrops.com/insurwp/
Template: insur
Author: Layerdrops
Author URI: https://themeforest.net/user/Layerdrops
Description: This is a Child theme for Insur WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: insur-child
*/

/* Global Styles */
p {
	margin-bottom: 1rem !important;
	font-size: 1.125rem;
	line-height: 1.875rem;
}

.underline {
	text-decoration: underline !important;
}

.italic {
	font-style: italic !important;
}

.thm-breadcrumb {
	display: none !important;
}

.main-header__top-address-list li .text p,
.footer-widget__contact-list li .text p
{
	margin-bottom: 0 !important;
}

/* Header Menu */
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.main-menu__main-menu-box {
		padding-right: 30px;
	}
}

.main-menu__main-menu-box-search-get-quote-btn {
	display: none;
}

/* Insurance Pages */
.heading {
	font-size: 1.125rem;
	line-height: 1.875rem;
	letter-spacing: var(--insur-letter-spacing);
	font-weight: bold;
	color: var(--insur-gray);
}

.work-together__text-box {
	margin-left: 0;
}

#insurance-products-intro {
	padding-top: 4rem;
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	.get-your-quote-started-btn {
		display: flex;
		width: 100%;
		justify-content: center;
	}
}

.titanium-section {
	padding: 3.75rem 0;
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.titanium-section {
		padding: 5rem 0;
	}
}

.slideInLeft,
.insurance-rtl .slideInLeft {
	-webkit-animation-name: none !important;
	animation-name: none !important;
}

.insurance-rtl .row {
	flex-direction:row-reverse;
}

.about-four {
  padding: 60px 0 0;
}

@media only screen and (min-width: 768px) and (max-width: 1199.98px) {
	.about-four__left {
		margin:0 auto 3.75rem;	
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.insurance-rtl .about-four__left {
		margin-right:0;
		margin-left:100px;
	}
}

.insurance-rtl .elementor-widget-container,
.join-us-ltr .elementor-widget-container {
	background-color: var(--insur-extra);
}

.join-us-rtl .elementor-widget-container {
	background-color: var(--insur-white);
}

.insurance-rtl ul, .join-us-rtl ul, .join-us-ltr ul {
	margin-bottom: 1rem !important;
	margin-left: 1rem !important;
	font-size: 1.125rem;
	line-height: 1.875rem;
}

/* After Hour Claims */
.elementor-widget-image-box .elementor-image-box-wrapper figure {
	width: 100% !important;
}

.elementor-widget-image-box .elementor-image-box-wrapper p {
	font-size: 1.125rem;
}

#emergency-claims-numbers h2 {
	margin: 2rem 0;
}

.emergency-claims-numbers-list {
	padding-bottom: 3rem;
}

/* Contact Form 7 */
.contact-page {
	padding: 3.75rem 0 3.75rem;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.contact-page {
		padding: 7.5rem 0 7.5rem;
	}
}

.page-slug-join-our-team .contact-page {
	padding: 3.75rem 0 3.75rem;
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.page-slug-join-our-team .contact-page {
		padding: 7.5rem 0 7.5rem;
	}
}

.contact-page__call-icon {
	top: 20px;
}

.wpcf7-list-item {
	margin-left:0;
}

.contact-page__call-email .contact-page__call-icon {
	color: #ffffff;
	background-color: var(--insur-base);
	border: 2px solid var(--insur-base);
}

.contact-page__call-number:hover {
	color: var(--insur-base);
}

.contact-page__email:hover {
	color: var(--insur-base);
	text-decoration: underline;
}

/* Join Us */
.team-details__social {
	margin-bottom: 1.125rem;
	margin-top: 1.125rem;
}

.team-details__top {
	padding: 3.75rem 0 1.875rem;
}

/* X-Large devices (large desktops, 1200px and up) */
	@media (min-width: 1200px) {
	.team-details__top {
		padding: 120px 0 109px
	}
}

/* About Us > Sections */
/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	.benefits {
		padding: 3.75rem 0 1.875rem;
	}
}


@media only screen and (min-width: 768px) and (max-width: 1199.98px) {
	.page-slug-about-us .about-four__right {
		padding-top: 7.5rem;
	}
}

#disclosure-statement {
	margin-top: 0;
	margin-bottom: 0;
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#disclosure-statement {
		margin-top: 3rem;
		margin-bottom: 3rem;
	}
}

#disclosure-statement h2 {
	margin-bottom: 2rem;
}

#disclosure-statement a {
	color: var(--insur-base) !important;
}

#disclosure-statement a:hover,
#disclosure-statement a:active,
#disclosure-statement a:focus {
	color: var(--insur-gray) !important;
}

#disclosure-statement .table-scroll {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch; /* smooth iOS scrolling */
}

#disclosure-statement .table-scroll table {
  width: 100%;
  min-width: 600px; /* or whatever your table needs */
  border-collapse: collapse;
}

#disclosure-statement #disclosure-statement-table th,
#disclosure-statement #disclosure-statement-table td
{
	text-align:center;
}

#disclosure-statement #disclosure-statement-table th,
#disclosure-statement #disclosure-statement-table tbody tr td:first-child {
	color: var(--insur-black);
	font-weight: bold;
}


/* Products & Services */
.page-slug-products-and-services .main-slider .image-layer:before {
  background-image: -moz-linear-gradient(0deg, rgb(19,54,101) 0%, rgba(19,54,101, 0) 100%);
  background-image: -webkit-linear-gradient(0deg, rgb(19,54,101) 0%, rgba(19,54,101, 0) 100%);
  background-image: -ms-linear-gradient(0deg, rgb(19,54,101) 0%, rgba(19,54,101, 0) 100%);
}

.page-slug-products-and-services .main-slider .swiper-slide {
	background-color: #133665;
}

.page-slug-products-and-services .main-slider .swiper-slide-active .main-slider__title,
.page-slug-products-and-services .main-slider .swiper-slide-active .main-slider__text,
.page-slug-products-and-services .main-slider .swiper-slide-active .main-slider__btn-box {
	color: var(--insur-white);
}

.main-slider__content {
	width: 50%;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.main-slider .main-slider-shape-1 {
		display: none;
	}
	
	.main-slider .swiper-slide-active .image-layer {
		width: 100%;
	}
	
	.main-slider .main-slider__title {
		font-size: 3rem;
		line-height: 100%;
	}	
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	.main-slider .main-slider__title {
		font-size: 4rem;
		line-height: 125%;
	}
	
	.page-slug-join-our-team .main-slider .main-slider__title {
		font-size: 3rem;
		line-height: 125%;
	}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	.main-slider .swiper-slide-active .image-layer {
		background-position: right 18% bottom;
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.main-slider__content {
		width: 65%;
	}
}


#header-our-insurance-partners {
	padding-top: 2rem;
}

#section-insurance-partners {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.brand-one__main-content .swiper-slide img {
	opacity: 1;
}

.brand-one__title {
	display: flex;
	width: 100%;
	height: 100%;
	margin-top: 0 !important;
	align-items: center;
}

.services-one {
	padding: 3.75rem 0 0;
}

.section-title__title {
	margin-top: 0;
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.section-title__title {
		margin-top: 0.75rem;
	}
}

.services-one__top-text
{
	font-weight: bold;
	margin-bottom: 2rem !important;
}

.products-and-services-quote-btn {
	background-color: var(--insur-extra);
	padding-bottom: 5.5rem;
}

.products-and-services-quote-btn button {
	padding: 1.625rem 3.75rem;
	font-size: 1.25rem;
	line-height: 1.25rem;
}


/* Main theme override */
/* .custom-cursor__cursor-two */
.custom-cursor__cursor {
	display: none !important;
}

.home div.elementor:has(footer),
.home div.elementor:has(header) {
	display: none;
}


.home .main-menu__main-menu-box {
	display: none;
}

.main-slider__nav {
	opacity: 0;	
}

.home .titanium-home-container {
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	padding-top: 2rem;
	background-image: url(/wp-content/uploads/Landing-Page-Wallpaper-bottom.png);
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
}

.home .titanium-home-container .titanium-home-content .titanium-image {
	text-align:center;
	margin-bottom: 2rem;
}

.home .titanium-home-container .titanium-home-content .titanium-image img {
	width: 50%;
	height: 50%;
}

.home .titanium-home-container .titanium-home-content .tiles {
	display: grid;
	grid-template-columns: 1fr; /* default: stacked */
	gap: 0;
	padding-inline: 2rem;
}

.home .titanium-home-container .titanium-home-content .tiles .tile {
	display: grid;
	grid-template-columns: auto 1fr;
	gap: 1rem;
	align-items: center;
	margin-bottom: 1rem;
}


.home .titanium-home-container .titanium-home-content .tiles .tile:hover {
	color: var(--insur-base);
	cursor: pointer;
}

.home .titanium-home-container .titanium-home-content .tiles .tile a {
	display: flex;
	align-items: center;
	cursor: pointer;	
}

.home .titanium-home-container .titanium-home-content .tiles .tile .icon {
	position: relative;
	width: 6rem;
	height: 6rem;
}

.home .titanium-home-container .titanium-home-content .tiles .tile img {
	width: 100%;
	height: 100%;
	inset: 0;
	position: absolute;
}

.home .titanium-home-container .titanium-home-content .tiles .tile img.hover,
.home .titanium-home-container .titanium-home-content .tiles .tile:hover img.default {
	opacity: 0;
}
.home .titanium-home-container .titanium-home-content .tiles .tile:hover img.hover {
	opacity: 1;
}

.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content {
	width: 15rem;
}

.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content h2 {
	color: var(--insur-base);
}

/* X-Small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content h2 {
		font-size:1.25rem;
	}
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content p {
		font-size: 1rem;
		line-height: 1.5rem;
	}
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.home .titanium-home-container .titanium-home-content .titanium-image {
		margin-bottom: 3rem;
	}
	
	.home .titanium-home-container .titanium-home-content .titanium-image img {
		width: auto;
		height: auto;
	}
	.home .titanium-home-container .titanium-home-content .tiles {
		padding-inline: 0;
	}
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .icon {
		width: 10rem;
		height: 10rem;
	}	
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content {
		width: 22rem;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.home .titanium-home-container {
		padding-top: clamp(5rem, 7.5vh, 12rem);
	}
	
	.home .titanium-home-container .titanium-home-content .tiles {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}	
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .icon {
		width: 11rem;
		height: 11rem;
	}
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content {
		width: 19rem;
	}
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.home .titanium-home-container .titanium-home-content .tiles .tile .icon {
		width: 13.75rem;
		height: 13.75rem;
	}	
	
	.home .titanium-home-container .titanium-home-content .tiles .tile .tile-content {
		width: 22rem;
	}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.page-header-bg {
		background-position: right 20% bottom;
	}
}


.main-menu__logo {
	padding: 0;
}

.main-menu__logo img {
	width: 15rem;
}

.mobile-nav__content .logo-box {
	margin: 2rem 0;
}

.mobile-nav__content .logo-box a {
	display: flex;
	justify-content: center;
}

.mobile-nav__content .logo-box a img {
	width: 80%;
}

.mobile-nav__contact li > i {
	background-color: transparent;
}

.mobile-nav__content .main-menu__list > li > a > button,
.mobile-nav__content .main-menu__list > li > ul > li > a > button,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a > button {
	background-color: var(--insur-white);
	color: var(--insur-base);
}

.home .services-six {
  padding-top: 2rem !important;
}

.services-six__text {
  color: var(--insur-black);
}

.home .services-six .owl-nav,
.home .main-menu-six__left {
  opacity: 0;
  visibility: hidden;	
}

.main-menu-six__logo-box:before,
.main-menu-six__logo {
  background-color: var(--insur-white);
}

.main-header-six__top {
  background-color: var(--insur-base);
}

.main-header-six__top-address-list li .icon span {
  color: var(--insur-gray);
}

.elementor-3859 .elementor-element.elementor-element-32024ef .services-six__btn, .elementor-3859 .elementor-element.elementor-element-32024ef .thm-btn-four, .elementor-3859 .elementor-element.elementor-element-32024ef .services-nine__single__rm {
	border-radius: var(--insur-bdr-radius);
}

.elementor-element.elementor-element-cc368be .why-choose-one__list-title, .elementor-element.elementor-element-cc368be .about-two__counter-text-1, .elementor-element.elementor-element-cc368be .about-six__progress-text, .elementor-element.elementor-element-cc368be .why-choose-four__points-text p, .elementor-element.elementor-element-cc368be .about-seven__points li .text p, .elementor-element.elementor-element-cc368be .why-choose-five__points-list li .content h3, .elementor-element.elementor-element-cc368be .why-choose-six__title a, .elementor-element.elementor-element-cc368be .process-two__title, .elementor-element.elementor-element-cc368be .about-eight__service li .text p, .elementor-element.elementor-element-cc368be .about-nine__box__title, .elementor-element.elementor-element-cc368be .why-choose-eight__box__title, .elementor-element.elementor-element-cc368be .section-title__title, .elementor-element.elementor-element-cc368be .section-title-two__title, .elementor-element.elementor-element-cc368be .section-title-three__title, .elementor-element.elementor-element-cc368be .section-title-four__title, .elementor-element.elementor-element-cc368be .section-title-five__title, .elementor-element.elementor-element-cc368be .section-title-five__title, .elementor-element.elementor-element-cc368be .section-title-six__title, .elementor-element.elementor-element-cc368be .section-title-seven__title, .elementor-element.elementor-element-4abf127 .team-one__name a, .elementor-element.elementor-element-4abf127 .team-details__top-name, .elementor-element.elementor-element-4abf127 .team-three__name a, .elementor-element.elementor-element-4abf127 .team-four__name a, .elementor-element.elementor-element-4abf127 .team-five__name a, .elementor-element.elementor-element-4abf127 .team-six__name a, .elementor-element.elementor-element-4abf127 .team-seven__single__name a, .elementor-element.elementor-element-4abf127 .team-eight__single__name a, .elementor-element.elementor-element-32024ef .service-one__title a, .elementor-element.elementor-element-32024ef .services-two__title a, .elementor-element.elementor-element-32024ef .services-three__title a, .elementor-element.elementor-element-32024ef .services-four__title a, .elementor-element.elementor-element-32024ef .services-five__title a, .elementor-element.elementor-element-32024ef .services-six__title a, .elementor-element.elementor-element-32024ef .services-seven__title a, .elementor-element.elementor-element-32024ef .services-eight__single__title a, .elementor-element.elementor-element-32024ef .services-nine__single__title a, .elementor-element.elementor-element-8a66732 .testimonial-one__text, .elementor-element.elementor-element-8a66732 .testimonial-two__text-2, .elementor-element.elementor-element-8a66732 .testimonial-three__text, .elementor-element.elementor-element-8a66732 .testimonial-four__text, .elementor-element.elementor-element-8a66732 .testimonial-five__text, .elementor-element.elementor-element-8a66732 .testimonial-six__text, .elementor-element.elementor-element-8a66732 .testimonial-seven__text, .elementor-element.elementor-element-8a66732 .testimonial-eight__single__text, .elementor-element.elementor-element-8a66732 .testimonial-nine__single__text, .elementor-element.elementor-element-32024ef .services-six__btn:hover, .elementor-element.elementor-element-32024ef .thm-btn-four:hover, .elementor-element.elementor-element-32024ef .services-nine__single__rm:hover, .elementor-element.elementor-element-8a66732 .testimonial-one__client-name, .elementor-element.elementor-element-8a66732 .testimonial-two__client-name, .elementor-element.elementor-element-8a66732 .testimonial-three__client-name, .elementor-element.elementor-element-8a66732 .testimonial-four__client-name, .elementor-element.elementor-element-8a66732 .testimonial-five__client-name, .elementor-element.elementor-element-8a66732 .testimonial-six__client-info h3, .elementor-element.elementor-element-8a66732 .testimonial-seven__client-name, .elementor-element.elementor-element-8a66732 .testimonial-eight__single__name, .elementor-element.elementor-element-8a66732 .testimonial-nine__meta__name, .elementor-element.elementor-element-88846f1 .why-choose-one__list-title, .elementor-element.elementor-element-88846f1 .about-two__counter-text-1, .elementor-element.elementor-element-88846f1 .about-six__progress-text, .elementor-element.elementor-element-88846f1 .why-choose-four__points-text p, .elementor-element.elementor-element-88846f1 .about-seven__points li .text p, .elementor-element.elementor-element-88846f1 .why-choose-five__points-list li .content h3, .elementor-element.elementor-element-88846f1 .why-choose-six__title a, .elementor-element.elementor-element-88846f1 .process-two__title, .elementor-element.elementor-element-88846f1 .about-eight__service li .text p, .elementor-element.elementor-element-88846f1 .about-nine__box__title, .elementor-element.elementor-element-88846f1 .why-choose-eight__box__title, .elementor-element.elementor-element-e9a2d53 .news-one__title a, .elementor-element.elementor-element-e9a2d53 .news-two__title a, .elementor-element.elementor-element-e9a2d53 .news-three__title a, .elementor-element.elementor-element-e9a2d53 .news-four__title a, .elementor-element.elementor-element-e9a2d53 .news-five__title a, .elementor-element.elementor-element-e9a2d53 .news-six__title a {
	color: var(--insur-black) !important;
}

.elementor-element.elementor-element-32024ef .services-six__btn, .elementor-element.elementor-element-32024ef .thm-btn-four, .elementor-element.elementor-element-32024ef .services-nine__single__rm, .testimonial-six__carousel.owl-carousel .owl-stage-outer .owl-item.active .testimonial-six__text, .testimonial-six__single:hover .testimonial-six__text, .testimonial-six__carousel.owl-carousel .owl-stage-outer .owl-item.active .testimonial-six__client-info h3, .testimonial-six__single:hover .testimonial-six__client-info h3, .elementor-element.elementor-element-88846f1 .why-choose-five__points-list li:hover .content h3 {
	color: var(--insur-white) !important;
}

.hide-section {
	display: none;
}

/* Broker CSS Overrides */
.about-headline .about-seven__experience {
	display: none;
}

.team-five .row {
	justify-content: center;
}

#why-partner-with-us .section-title-four {
	margin: 7.5rem 0 0;
}

/* Footer overrides */
.footer-location ul li .content {
  margin-left: 0 !important;
}

.footer-location ul li .content h3 {
  font-size: 1rem;
  line-height: 1.5rem;
}

.site-footer__top {
  padding: 3.75rem 0 3.75rem;
}

.site-footer__social {
	display: none;
}

.footer-widget__logo {
	margin-bottom: 1rem;
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.site-footer__top {
  		padding: 100px 0 82px;
	}

	.elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
		padding-bottom: 3rem;
	}
}

/* Appears the template uses this as a breakpoint */
@media (min-width: 1200px) {
	.elementor-column.elementor-col-25, .elementor-column[data-col="25"] {
		padding-bottom: 0;
	}	
}

@media only screen and (max-width: 767px) {
	.footer-widget-two__links,
	.footer-widget__contact {
		margin-top: 1rem;
		margin-bottom: 1rem;
	}
}


/* Home One Overrides */
.main-header__top {
	background-color: var(--insur-base);
}

.main-header__top-address-list li .text p,
.main-header__top-address-list li .text p a,
.main-header__top-menu li a {
	color: var(--insur-white);
}

.main-header__top-address-list li .icon span {
	color: #83a9b8; /* matches the footer color */
}

.main-header__top-social-box
{
	display:none;
}

.main-menu__call-content {
	top: 0;
}

.about-headline .about-one__call {
	display: none;
}

.team-one__social-two {
	background-color: var(--insur-base);
}

.about-one {
	padding-bottom: 15rem;
}

@media (min-width: 992px) {
	.why-choose-one-img {
		top: 0 !important;
		bottom: auto !important;
	}
	
	#why-partner-with-us-2 img {
		height: 100%;
		width: 100%;
	}
}
